{
  "cxx_compiler": "gxx",
  "c_compiler": "gcc",
  "giflib": "5",
  "hdf5": "1.10.6",
  "c_compiler_version": "11.2.0",
  "target_platform": "linux-aarch64",
  "numpy": "1.16",
  "cxx_compiler_version": "11.2.0",
  "channel_targets": "defaults",
  "libxml2": "2.9",
  "openssl": "1.1.1",
  "geos": "3.8.0",
  "openjpeg": "2.3",
  "hdf4": "4.2",
  "expat": "2"
}